@charset "utf-8";
/* CSS Document */

html, body{
	margin:0;
	padding:0; 
	min-height:100%;
	height:100%; 
} 
 
body { 
    font-family: 'Montserrat', sans-serif;
    font-size:1rem; 
    font-weight: normal;
	color:#000;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
 
#body-inicio{background-image:url(../img/fondo-inicio.jpg); background-attachment:fixed;}

*:first-child+html body {	
	overflow: visible;
} /** hack para IE7 **/


/*** TEXTO ***/

p{
	font-size:0.85rem;
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	margin:0 0 20px 0;
	line-height:1.8;
	word-wrap:break-word;
	float:left;
	width:100%;
	color:#5c5c5c;
}

.uppercase{text-transform:uppercase !important;}

h1 {
	font-weight: 700;
	font-size: 12px;
	color: #114774;
}

h2 {
	font-size: 2.8rem;
	color:#4db9ca;
	font-family: 'Fjalla One', sans-serif;
}

h3 {
	font-size:2.6rem ;
	margin-bottom:15px;
	line-height:1.2;
	color:#d64752;
	font-family: 'Fjalla One', sans-serif;
}

h4 {
	font-weight: 600;
	font-size: 1.6rem;
	margin-bottom:10px;
	float:left;
	color:#d64752;
	font-family: 'Fjalla One', sans-serif;
}

h5 {
	font-weight: 800;
	font-size: 1rem;
	margin-bottom:10px;
	float:left;
	width:100%;
	color:#5c5c5c;
	font-family: 'Fjalla One', sans-serif;
}

h6 {
	font-size: 1rem;
	width:100%;
	float:left;
	color:#4db9ca;
	margin-bottom:8px;
	font-weight:400;
}

.h6-gr, .tx.in h6{font-size:1.8rem; font-weight:bold;font-family: 'Fjalla One', sans-serif;}
.h6-md{font-size:1.4rem; font-weight:400;font-family: 'Fjalla One', sans-serif;}

.tit-ini{
	width:100%;
	float:left;
	padding-bottom:60px;
	border-bottom:1px solid #d64752;
	margin-bottom:35px;
	position:relative;
	margin-top:40px;
}

	.tit-ini h6{
	}
	
	.tit-ini h4{
		color:#4db9ca;
		font-size:2rem;
		font-family: 'Fjalla One', sans-serif;
	}
	
	.tit-ini h5{margin:12px 0 25px 0; font-weight:400; font-size:1.2rem;}
		

.tit{
	width:100%;
	float:left;
	padding-bottom:15px;
	border-bottom:1px solid #d64752;
	margin-bottom:35px;
	position:relative;
	text-decoration:none;
}
	
	.tit img{
		position:absolute;
		right:0;
		bottom:15px;
	}
	
	#quienes-somos .tit{margin-top:100px;}

.tit-2{margin-top:0 !important;}

.tx{
	width:100%;
	float:left;
}

.tx p{text-align:justify;}

.tx a{color:#5c5c5c;text-decoration:underline;}

.tx a:hover{text-decoration:none;}

.link{color:#4db9ca !important;}

.tx-bl{
	padding:50px 30px 0 50px;
	box-sizing:border-box;
}



.relative{position:relative !important;}
.btn-volver.relative{bottom:0; margin-top:40px;}

/** H6 **/
#fe-y-alegria .tx h6,
#mundo-de-soluciones .tx h6,
#ideas-para-el-cambio-1 .tx h6,
#ideas-para-el-cambio-2 .tx h6,
#aysen .tx h6,
#mobile-citizen .tx h6,
#liberando-ideas .tx h6,
#mundo-de-soluciones-2 .tx h6{
	font-size:1.8rem !important;
    font-weight: bold;
    font-family: 'Fjalla One', sans-serif;
}
/** **/

.tx-bl span{
	font-size:2rem;
	color:#fff;
	width:100%;
	display:block;
	float:left;
	margin-bottom:20px;
	font-weight:bold;
	line-height:1;
}

.tx-bl p{
	color:#fff;
	text-align:left;
	line-height:1.5;
}

.tx-bl a{color:#fff;text-decoration:underline;}


.destacado{
	width:100%;
	padding:20px;
	box-sizing:border-box;
	border-radius:10px;
	background:#cde8ec;
	float:left;
}
	
	.destacado p{
		font-size:0.75rem; 
		line-height:1.5; 
		margin-bottom:0;
		font-style:italic;
	}

.blanco{color:#fff !important;}
.italic{font-style:italic !important;}
.bold{font-weight:bold;}


ul{
	float:left;
	padding-left:20px;
	box-sizing:border-box;
}

ul li{
	list-style:circle;
	font-size:0.875rem;
	color:#666;
	font-family: 'Open Sans', sans-serif;
}

ul li span{
	color:#666 !important;
}


/*** ESTRUCTURA ***/

.center{
	max-width:1320px;
	width:100%;
	margin:0 auto;
	padding:0 20px 0 20px;
	box-sizing:border-box;
	position:relative;
	/*display:table;*/
}

.header{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	padding-top:8px;
	background-color:#fff;
	z-index:998;
	background:#d64752;
}

#body-inicio .header{background:url(../img/fondo-header.png);}
	
	.header .center{
		display:table;
		z-index:900;
	}
	
	#body-inicio .header{position:relative; float:left;}
	#body-inicio .contenido{position:relative; float:left; margin-top:auto; padding-bottom:0;}
	
	
	#iberando-ideas,
	#fe-y-alegria,
	#ideas-para-el-cambio-agua-y-pobreza,
	#ideas-para-el-cambio-pacifico-pura-energia,
	#aysen,
	#mobile-citizen,
	#mundo-de-soluciones,
	#mundo-de-soluciones-1,
	#mundo-de-soluciones-2,
	#mundo-de-soluciones-3,
	#mundo-de-soluciones-4,
	#mundo-de-soluciones-5,
	#mundo-de-soluciones-6,
	#mundo-de-soluciones-7,
	#mundo-de-soluciones-8,
	#mundo-de-soluciones-9,
	#mundo-de-soluciones-10{
		padding-bottom:0;
	}


.contenido{
	width:100%;
	position:relative;
	float:left;
	padding-bottom:80px;
}



.footer{
	width:100%;
	float:left;
	background:#4694a0;
	position:relative;
	bottom:0;
	padding:30px 0 65px 0;
}

	.cop{
		width:100%;
		color:#fff;
		font-size:0.8rem;
		margin-left:0;
		float:left;
		margin-top:20px;
	}

/*** BORDES **/

.border-right-blanco{border-right:1px solid #fff;}

/*** FLOAT ***/

.float-right{float:right !important;}

/*** PADDING ***/

.padding-right-30px{padding-right:30px; box-sizing:border-box;}
.padding-left-30px{padding-left:30px; box-sizing:border-box;}
.padding-left-5{padding-left:5%; box-sizing:border-box;}
.padding-right-5{padding-right:5%; box-sizing:border-box;}
.padding-bottom-40px{padding-bottom:40px;}

/*** MARGIN ***/

.margin-bottom-20px{margin-bottom:20px;}
.margin-bottom-60px{margin-bottom:60px;}
.margin-top-60px{margin-top:60px;}
.margin-top-40px{margin-top:40px;}

/*** COLUMNAS ***/

.col-20{
	width:20%;
	float:left;
	position:relative;
}
.col-30{
	width:30%;
	float:left;
	position:relative;
}
.col-40{
	width:40%;
	float:left;
	position:relative;
}
.col-45{
	width:45%;
	float:left;
	position:relative;
}
.col-47{
	width:46%;
	float:left;
	position:relative;
}

.col-48{
	width:48%;
	float:left;
	position:relative;
}
.col-50{
	width:50%;
	float:left;
	position:relative;
}
.col-55{
	width:55%;
	float:left;
	position:relative;
}
.col-60{
	width:60%;
	float:left;
	position:relative;
}
.col-70{
	width:70%;
	float:left;
	position:relative;
}
	
	
	#iniciativa .col-70,
	#mundo-de-soluciones .col-70,
	#mundo-de-soluciones-1 .col-70,
	#mundo-de-soluciones-2 .col-70,
	#mundo-de-soluciones-3 .col-70,
	#mundo-de-soluciones-4 .col-70,
	#mundo-de-soluciones-5 .col-70,
	#mundo-de-soluciones-6 .col-70,
	#mundo-de-soluciones-7 .col-70,
	#mundo-de-soluciones-8 .col-70,
	#mundo-de-soluciones-9 .col-70,
	#mundo-de-soluciones-10 .col-70{
		float:right;
		padding-bottom:40px;
	}
	
.col-80{
	width:80%;
	float:left;
	position:relative;
}
.col-100{
	width:100%;
	float:left;
	position:relative;
}

.fondo{
	background:#4db9ca;
	height:100%;
	padding-bottom:80px;
	position:absolute;
}

#iniciativa,
#iniciativa_,
#iniciativa_1,
#iniciativa_2,
#iniciativa_3,
#iniciativa_4,
#iniciativa_5,
#iniciativa_6{
	padding-bottom:0;
}


/*** IMAGEN ***/

img{
	width:auto;
	max-width:100%;
	height:auto;
}

.img-pie{
	width:150px;
	height:64px;
}

.img-logo-blog{
	width:35%;
}

.fondo .foto{
	width:100%;
	float:left;
}

.fondo .foto img{
	width:100%;
	height:auto;
}

.logo-iris{
	position:absolute;
	width:130px;
	height:88px;
	top:20px;
	margin-left:30px;
}

.grafica{
	margin:20px 0 !important;
}

.mundo{
	display:inline-block;
	margin:auto;
	margin:20px 0 !important;
	width:50%;
}


.div-center{
	text-align:center;
}

.div-center img{
	margin:15px 0;
}


/*** BOTONES ***/


.btn-volver{
	color:#fff !important;
	text-decoration:none !important;
	font-size:1rem;
	font-weight:bold;
	float:right;
	background:#d74751;
	padding:10px;
	display:block;
	position:absolute;
	right:0;
	bottom:20px;
}

.btn-volver:hover{background:#4db9ca;}

.caja-btn{
	width:100%;
	float:left;
	position:relative;
}

.btn{
	width:50%;
	height:100px;
	float:left;
	background:#4db9ca;
	position:relative;
	text-decoration:none;
}

	.btn span{
		color:#fff;
		font-size:2rem;
		position:absolute;
		top:20px;
		left:10px;
		font-family: 'Fjalla One', sans-serif;
	}
	
	.btn:hover{opacity:0.8;}
	.btn-2{ cursor:pointer;}	

.btn-chimp{
	float:left;
	width:100%;
	text-decoration:none;
	display:block;
	margin-bottom:15px;
}

.btn-chimp:hover{text-decoration:underline;}

	.btn-2:hover .sub{
		display:block;
	}

	/*** SUB ***/
	
	.sub{
		display:none;
		width:400px;
		position:absolute;
		left:100%;
		top:0;
		z-index:998;
		background:rgba(0,0,0,0.6);
		padding:0;
		box-sizing:border-box;
		/*-webkit-column-count: 2;
	   -moz-column-count: 2;
	   column-count: 2;*/
	}
	
	.sub .columna{
		width:50%;
		float:left;
		height:100%;
	}
	
	.sub a{
		color:#fff;
		float:left;
		width:100%;
		height:14.28%;
		text-decoration:none;
		font-weight:bold;
		box-sizing:border-box;
		position:relative;
		display:flex;
		text-transform:uppercase;
		padding-left:10px;
		box-sizing:border-box;
	}
	
	.sub a span{
		display:flex;
		align-items:center;
		color:#fff;
		font-weight:bold;
		font-size:1rem !important;
	}
	
	.sub a:hover{background:rgba(0,0,0,0.6);}

#publicaciones .btn{width:250px;}

.btn-1{background:#4db9ca;}
.btn-2{background:#7ecfdb;}
.btn-3{background:#29a5b7;}
.btn-4{background:#46949f;}
.btn-100{
	width:100%; 
	background:#006d80; 
	height:auto !important; 
	text-align:center;
	padding:22px 0;
	text-decoration:none;
}
	.btn-100 span{
		position:relative;
		top:inherit;
		left:inherit;
	}

.btn-hack{
	width:48%;
	float:left;
}

.caja-btn-100{
	width:100%;
	float:left;
	margin:40px 0;
	text-align:center;
}

	.btn-descargar{
		width:50%;
		display:inline-block;
		margin:auto;
		background-color:#7ecfdb;
		padding:20px;
		box-sizing:border-box;
		text-align:left;
		background-image:url(../img/pdf.png);
		background-position:95%;
		background-repeat:no-repeat;
		text-decoration:none;
	}
	
	.btn-descargar span{
		color:#4694a0;
		font-size:0.9rem;
		font-weight:600;
	}
	
	.btn-descargar p{
		color:#fff;
		font-size:1rem;
		font-weight:600;
		line-height:1.5;
		margin-bottom:0;
	}
	
	.btn-brochure{
		display:inline-block;
		width:50%;
	}

/*** LOGO ***/

#logo{
	display:block;
	width:130px;
	height:80px;
	float:left;
	transition:ease-in 0.2s;
	-webkit-transition:ease-in 0.2s;
	-moz-transition:ease-in 0.2s;
	-o-transition:ease-in 0.2s;
	-ms-transition:ease-in 0.2s;
	background-image:url(../img/logo-blanco-header.png);
	background-size:contain;
	background-repeat:no-repeat;
}

#body-inicio #logo{background-image:url(../img/logo.png);}


/*** MENÚ ***/

.menu{
	display:block;
	position:relative;
	float:right;
	height:90px;
}

	.menu li{
		float:left;
		height:100%;
		list-style:none;
	}
	
	.menu li a{
		color:#fff;
		height:100%;
		font-size:1.3rem;
		font-family: 'Fjalla One', sans-serif;
		display:block;
		float:left;
		text-decoration:none;
		padding:0 30px;
		line-height:5;
		background-position:bottom;
		background-repeat:repeat-x;
	}
	
	.menu li a:hover, .menu li a.activo{background-image:url(../img/border-a.png);}


	.bandera.en{
		background-image:url(../img/en.jpg);
		background-repeat:no-repeat;
		background-position:center 15px;
	}
		.bandera.en:hover{
			background-image:url(../img/en.jpg);
			background-repeat:no-repeat;
			background-position:center 15px;
			text-decoration:underline;
		
		}
	
	.bandera.es{
		background-image:url(../img/es.jpg);
		background-repeat:no-repeat;
		background-position:center 15px;
	}
		.bandera.es:hover{
			background-image:url(../img/es.jpg);
			background-repeat:no-repeat;
			background-position:center 15px;
			text-decoration:underline;
		
		}


/*** FRASE INICIO ***/

.frase{
	width:auto;
	float:left;
	position:relative;
	margin-top:5%;
	left:18%;
}	

	.frase h2{
		color:#fff;
		font-size:6rem;
		text-transform:uppercase;
		font-family: 'Fjalla One', sans-serif;
		line-height:1;
		padding-bottom:10px;
		border-bottom:1px solid #fff;
	}
	
	.frase span{
		width:100%;
		float:left;
		color:#fff;
		font-family: 'Fjalla One', sans-serif;
		font-weight:400;
		font-size:1.8rem;
		padding-top:5px;
	}

.frase-2{
	width:300px;
	float:right;
	position:relative;
	margin-top:13%;
}
	
	.frase-2 .tx{
		width:100%;
		float:left;
		margin-bottom:30px;
		padding-left:15px;
		box-sizing:border-box;
		border-left: 1px solid #fff;
	}
	.frase-2 h3{font-size:2rem;}
	.frase-2 p{line-height:2; text-align:left;}
	
	
	.caja-slider{
		display:block;
		width:100%;
		float:left;
		position:relative;
	}
	
	.caja-slider .owl-controls{
		display:none;
	}
		
	
	.noticia-ch{
		display:block;
		width:100%;
		float:left;
		background-color:#d64752;
		padding:15px 15px 0 15px;
		box-sizing:border-box;
		position:relative;
	}
		
		.noticia-ch:hover{background-color:#4694a0;}
	
	.noticia-ch .foto{
		position:absolute;
		top:0;
		left:0;
		width:120px;
		height:120px;
		background-repeat:no-repeat;
		background-size:cover;
		background-position:top center;
	}
	
	.noticia-ch h5{
		width:180px;
		position:absolute;
		left:130px;
		font-family: 'Fjalla One', sans-serif;
	}
	
	.noticia-ch .tx{padding-left:0; border:none; margin-top:125px; margin-bottom:0}
	
	.noticia-ch p{font-size:0.8rem; line-height:1.5; color:#fff;font-family: 'Fjalla One', sans-serif; }
	.noticia-ch span{font-size:0.9rem; font-weight:400;}
	
	.flecha-right{
		background-image:url(../img/flecha-right.png);
		width:12px;
		height:20px;
		background-repeat:no-repeat;
		position:absolute;
		bottom:15px;
		right:15px;
	}

/*** pie ***/

.caja-red{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	width:200px;
	padding:8px 15px;
	background:#d64752;
}

	.caja-red a{
		background-repeat:no-repeat;
		background-position:center center;
		float:left;
		padding:0 10px;
	}
	
	.ico-correo{background-image:url(../img/ico-correo.png); width:30px; height:20px;}
	.ico-fb{background-image:url(../img/ico-fb.png); width:15px; height:20px; padding:0 10px;}
	.ico-tw{background-image:url(../img/ico-tw.png); width:22px; height:20px; padding:0 10px;}
	.ico-flickr{background-image:url(../img/ico-fliker.png); width:53px; height:20px;}
	
	
		
	
/*** CABEZALES **/

.cabezal{
	width:100%;
	float:left;
	position:relative;
	margin-bottom:120px;
}

#que-hacemos .cabezal{margin-bottom:20px;}

.center-cab{
	max-width:1320px;
	width:100%;
	height:100%;
	margin:0 auto;
	padding:0 20px 0 20px;
	box-sizing:border-box;
	position:absolute;
	left:0;
	top:0;
	right:0;
}

	

	.cabezal .foto{
		width:100%;
		height:100%;
		background-size:cover;
		background-position:top center;
		background-repeat:no-repeat;
	}
	
	#que-hacemos .cabezal .foto{
		background-position:bottom center;
	}
	
	.cabezal h2{
		font-weight:100;
		position:absolute;
		right:20px;
		bottom:50px;
		font-size:4rem;
		background-color:#4db9ca;
		padding:20px;
		color:#fff;
		text-transform:uppercase;
	}
	
	#que-hacemos .cabezal h2{left:20px; right:initial !important;}
	
	.caja-rec{margin-bottom:40px;}
	span.reconocimiento{
		font-size:0.7rem;
		left:20px;
		color:#666;
	}
	
	.caja-frase{
		width:100%;
	}
	
		.caja-frase p{
			font-size:0.9rem;
			
			color:#000;
			text-align:justify;
		}
		
		.caja-frase span.uppercase{font-size:1.2rem; color:#d64752;font-family: 'Fjalla One', sans-serif;}
		
		.caja-frase p:last-child{margin-bottom:0;}
	
/*** VIDEO ***/

.caja-video{
	display:block;
	float:left;
	position:relative;
	width:48%;
	margin-right:4%;
	height:auto;
	margin-top:30px;
}

.caja-video:nth-child(2n+2){margin-right:0;}

.caja-video p{
	width:100%;
	float:left;
	font-size:0.8rem;
	line-height:1.5;
}
	
	.video{
		width:100%;
		height:auto;
		float:left;
		margin-bottom:20px;
		position:relative;
		background-color:#eee;
	}
	
	.video:hover{opacity:0.8;}
	
	.video .tx{margin-top:5px;}
	#videos .video{background:#fff;}
	
	#que-hacemos .video{width:48%; float:right;}
	
	.video .foto{
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center;
		z-index:60;
	}
	
	.btn-play{
		width:50px;
		height:50px;
		background:url(../img/btn-play.png) no-repeat;
		position:absolute;
		top:0;
		bottom:0;
		z-index:90;
		left:0;
		right:0;
		margin:auto;
	}

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; 
		height: 0;
		clear:both;
		z-index:10;
	}
	
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	
/*** PUBLICACIONES ***/
	
.publicacion{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:20px;
	position:relative;
}

.publicacion a:hover p{text-decoration:underline;}

	.publicacion .foto{
		float:left;
		width:89px;
		height:125px;
		background-size:contain;
		background-repeat:no-repeat;
		margin-right:20px;
	}
	
	.publicacion p{
		width:80%;
		display:inline-block;
		align-items:center;
		margin-bottom:0;
		margin-top:15px;
	}
	
/*** QUE HACEMOS ***/

.box{
	width:29%;
	float:left;
	margin-right:6.5%;
	position:relative;
	margin-bottom:40px;
}

.box h4, .box-lib h4{
	text-transform:uppercase;
}

.box:hover{opacity:0.8;}
.box-lib:hover{opacity:0.8;}

.box:nth-child(3n+3){margin-right:0;}

.box .foto{
	width:100%;
	height:290px;
	float:left;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	margin-bottom:30px;
}
	
/*** BLOG ***/

.caja-blog{
	width:100%;
	float:left;
	margin-top:120px;
	margin-bottom:20px;
}

.par .col-60{float:right;}

	.ico-blog{
		background:url(../img/ico-blog.jpg) no-repeat left;
		padding-left:30px;
		box-sizing:border-box;
		padding-top:5px;
		text-transform:uppercase;
	}
	
	
.ir-arriba {
	display:none;
	padding:10px 15px;
	background:#4db9ca;
	font-size:0.9rem;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:30px;
	right:20px;
	text-transform:uppercase;
}

.caja-volver{
	width:100%;
	float:left;
	height:50px;
}

.caja-volver a {
	display:block;
	padding:10px 15px;
	background:#4db9ca;
	font-size:0.9rem;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	float:left;
	text-decoration:none;
}

.caja-volver a:hover{background:#d64752;}

/*** slider concurso ***/

.slider-concurso{
	width:100%;
	float:left;
}

.slider-concurso .tx{
	width:100%;
	float:left;
}

	
sup{
	font-size:10px;
	font-weight:bold;
	padding:0px 5px;	
}

small{
	font-size:11px;
}

.gris{
width:100%;
float:left;
box-sizing:border-box;
}




.col-40.fix{
	width: 29%;
}
.col-60.fix{
	width: 71%;
	padding-left: 6.5%;
	float: right;
	box-sizing: border-box;
}

.col-60.fix img{
	width: 100%
}